
.centered {
    text-align: center;
}

#my-btn .btn {
    background-color: rgba(76, 105, 114, 0.6);
    border-color: #fff;
    border-width: 2px;
    color: #fff;
    font-family: "PT Serif",serif;
    font-size: 30px;
    margin-top: 10px;
}

#my-btn .btn:hover, #my-btn .btn:focus, #my-btn .btn:active {
    background-color: #fff;
    border-color: #fff;
    color: #333;
}

.sec-cnt {
    font-family: "PT Serif",serif;
    font-size: 20px;
    margin-top: 20px;
}

.f-cnt {
    color: white;
    font-family: "PT Serif",serif;
    font-weight: bold;
    margin-top: 20px;
    padding-top: 10px;
    text-align: right;
}

.pad {
    padding-top: 10px;
	padding-bottom: 10px;
}

#backimg h1 {
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 180px;
}
#backimg1 {
    background-color: rgb(76, 105, 114);
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    right: 0;
    z-index: -1;
}

#backimg {
    background-position: center center;
    background-size: cover;
    position: relative;
    width: 100%;
    z-index: 0;
}

#backimg h1 {
    font-family: "PT Serif",serif;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.4;
    margin-top: 360px;
    padding-left: 10px;
    padding-right: 10px;
}

#my-btn .btn {
    font-family: "PT Serif",serif;
    font-size: 37px;
    font-weight: bold;
    margin-bottom: 220px;
}

@media (min-width: 1280px) {
	#backimg {
		background: rgba(0, 0, 0, 0) url("../img/bg_1280.jpg") no-repeat scroll center top / cover ;
	}
}

@media (min-width: 641px) and (max-width: 1279px) {
	#backimg {
		background: rgba(0, 0, 0, 0) url("../img/bg_960.jpg") no-repeat scroll center top / cover ;
	}
}

@media (max-width: 640px) {
	#backimg {
		background: rgba(0, 0, 0, 0) url("../img/bg_640.jpg") no-repeat scroll center top / cover ;
	}
}

@media (max-width: 767px) {
	#backimg h1 {
		font-size: 21px;
		line-height: 1.2;
		margin-top: 150px;
	}

	#my-btn .btn {
		font-size: 20px;
		margin-bottom: 100px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#backimg h1 {
		font-size: 27px;
		line-height: 1.3;
		margin-top: 200px;
	}

	#my-btn .btn {
		font-size: 24px;
		margin-bottom: 140px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#backimg h1 {
		font-size: 30px;
		line-height: 1.3;
		margin-top: 240px;
	}

	#my-btn .btn {
		font-size: 27px;
		margin-bottom: 180px;
	}
}

@media (min-width: 1200px) and (max-width: 1419px) {
	#backimg h1 {
		font-size: 35px;
		line-height: 1.4;
		margin-top: 260px;
	}

	#my-btn .btn {
		font-size: 32px;
		margin-bottom: 200px;
	}
}

@media (min-width: 1419px) {
	#my-sit .container {
		width: 1390px;
	}
}

#my-sit {
    color: #111;
}

#main a {
    color: #5ea89e;
}

.hand {
	cursor: hand;
	cursor: pointer;
}

div.play-button {
	height: 72px;
	width: 72px;
	left: 50%;
	top: 50%;
	margin-left: -36px;
	margin-top: -36px;
	position: absolute;
	background: url("http://i.imgur.com/TxzC70f.png");
	no-repeat;
}

